//Maya ASCII 2009 scene
//Name: 2_end_legRig.ma
//Last modified: Wed, Sep 29, 2010 01:28:27 AM
//Codeset: 1252
requires maya "2009";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 2009";
fileInfo "version" "2009";
fileInfo "cutIdentifier" "200809110030-734661";
fileInfo "osv" "Microsoft Windows XP Service Pack 3 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "defaultName_Loc1";
	setAttr ".t" -type "double3" 0 5 0 ;
createNode locator -n "defaultName_Loc1Shape" -p "defaultName_Loc1";
	setAttr -k off ".v";
createNode transform -n "defaultName_Loc2";
	setAttr ".t" -type "double3" 0 3 2.5 ;
createNode locator -n "defaultName_Loc2Shape" -p "defaultName_Loc2";
	setAttr -k off ".v";
createNode transform -n "defaultName_Loc3";
	setAttr ".t" -type "double3" 0 1 0 ;
createNode locator -n "defaultName_Loc3Shape" -p "defaultName_Loc3";
	setAttr -k off ".v";
createNode transform -n "defaultName_Loc4";
	setAttr ".t" -type "double3" 0 0 2 ;
createNode locator -n "defaultName_Loc4Shape" -p "defaultName_Loc4";
	setAttr -k off ".v";
createNode transform -n "defaultName_Loc5";
	setAttr ".t" -type "double3" 0 0 4 ;
createNode locator -n "defaultName_Loc5Shape" -p "defaultName_Loc5";
	setAttr -k off ".v";
createNode transform -n "defaultName_Grp";
createNode transform -n "defaultName_JntGrp" -p "defaultName_Grp";
createNode joint -n "defaultName_Jnt0" -p "defaultName_JntGrp";
	setAttr ".t" -type "double3" 0 5 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" -90.000000000000028 -51.340191745909912 -90.000000000000028 ;
createNode joint -n "defaultName_Jnt1" -p "defaultName_Jnt0";
	setAttr ".t" -type "double3" 3.2015621187164243 -4.4408920985006262e-016 7.1088959579333421e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 102.6803834918198 ;
createNode joint -n "defaultName_Jnt2" -p "defaultName_Jnt1";
	setAttr ".t" -type "double3" 3.2015621187164243 -1.1102230246251565e-016 9.9920072216264049e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -114.77514056883193 ;
createNode joint -n "defaultName_Jnt3" -p "defaultName_Jnt2";
	setAttr ".t" -type "double3" 2.2360679774997898 9.9920072216264089e-016 7.2164496600635136e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -26.565051177077965 ;
createNode joint -n "defaultName_Jnt4" -p "defaultName_Jnt3";
	setAttr ".t" -type "double3" 2.0000000000000004 -3.3306690738754696e-016 -1.7763568394002505e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 -89.999999999999943 0 ;
createNode orientConstraint -n "defaultName_Jnt3_orientConstraint1" -p "defaultName_Jnt3";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkJnt4W0" -bt "W000" -dv 1 -min 
		0 -at "double";
	addAttr -ci true -k true -sn "w1" -ln "defaultName_FkJnt4W1" -bt "W001" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -s 2 ".tg";
	setAttr -k on ".w0";
	setAttr -k on ".w1";
createNode orientConstraint -n "defaultName_Jnt2_orientConstraint1" -p "defaultName_Jnt2";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkJnt3W0" -bt "W000" -dv 1 -min 
		0 -at "double";
	addAttr -ci true -k true -sn "w1" -ln "defaultName_FkJnt3W1" -bt "W001" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -s 2 ".tg";
	setAttr ".lr" -type "double3" 179.99999999999994 -180 -180 ;
	setAttr ".rsrr" -type "double3" -2.8952792100975567e-014 -3.508354649267436e-015 
		8.86423604320962e-031 ;
	setAttr -k on ".w0";
	setAttr -k on ".w1";
createNode orientConstraint -n "defaultName_Jnt1_orientConstraint1" -p "defaultName_Jnt1";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkJnt2W0" -bt "W000" -dv 1 -min 
		0 -at "double";
	addAttr -ci true -k true -sn "w1" -ln "defaultName_FkJnt2W1" -bt "W001" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -s 2 ".tg";
	setAttr -k on ".w0";
	setAttr -k on ".w1";
createNode orientConstraint -n "defaultName_Jnt0_orientConstraint1" -p "defaultName_Jnt0";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkJnt1W0" -bt "W000" -dv 1 -min 
		0 -at "double";
	addAttr -ci true -k true -sn "w1" -ln "defaultName_FkJnt1W1" -bt "W001" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -s 2 ".tg";
	setAttr ".lr" -type "double3" -3.1805546814635168e-015 8.8278125961003172e-032 3.1805546814635168e-015 ;
	setAttr ".rsrr" -type "double3" -3.1805546814635168e-015 8.8278125961003172e-032 
		3.1805546814635168e-015 ;
	setAttr -k on ".w0";
	setAttr -k on ".w1";
createNode joint -n "defaultName_FkJnt1" -p "defaultName_JntGrp";
	setAttr ".t" -type "double3" 0 5 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" -90.000000000000043 -51.340191745909905 -90.000000000000043 ;
createNode joint -n "defaultName_FkJnt2" -p "defaultName_FkJnt1";
	setAttr ".t" -type "double3" 3.2015621187164243 -4.4408920985006262e-016 7.1088959579333421e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 102.6803834918198 ;
createNode joint -n "defaultName_FkJnt3" -p "defaultName_FkJnt2";
	setAttr ".t" -type "double3" 3.2015621187164243 -1.1102230246251565e-016 9.9920072216264049e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -114.77514056883193 ;
createNode joint -n "defaultName_FkJnt4" -p "defaultName_FkJnt3";
	setAttr ".t" -type "double3" 2.2360679774997898 9.9920072216264089e-016 7.2164496600635136e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -26.565051177077965 ;
createNode joint -n "defaultName_FkJnt5" -p "defaultName_FkJnt4";
	setAttr ".t" -type "double3" 2.0000000000000004 -3.3306690738754696e-016 -1.7763568394002505e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 -89.999999999999943 0 ;
createNode orientConstraint -n "defaultName_FkJnt4_orientConstraint1" -p "defaultName_FkJnt4";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_Fk4ControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".lr" -type "double3" 0 0 -3.1805546814635168e-015 ;
	setAttr ".rsrr" -type "double3" 0 0 -3.1805546814635168e-015 ;
	setAttr -k on ".w0";
createNode orientConstraint -n "defaultName_FkJnt3_orientConstraint1" -p "defaultName_FkJnt3";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_Fk3ControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".lr" -type "double3" 0 0 6.3611093629270335e-015 ;
	setAttr ".rsrr" -type "double3" 0 0 6.3611093629270335e-015 ;
	setAttr -k on ".w0";
createNode orientConstraint -n "defaultName_FkJnt2_orientConstraint1" -p "defaultName_FkJnt2";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_Fk2ControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode orientConstraint -n "defaultName_FkJnt1_orientConstraint1" -p "defaultName_FkJnt1";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_Fk1ControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode joint -n "defaultName_IkJnt1" -p "defaultName_JntGrp";
	setAttr ".t" -type "double3" 0 5 0 ;
	setAttr ".r" -type "double3" -2.5697454218738239e-007 -3.2121817773422792e-007 7.2033991608359719e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" -90.000000000000043 -51.340191745909905 -90.000000000000043 ;
createNode joint -n "defaultName_IkJnt2" -p "defaultName_IkJnt1";
	setAttr ".t" -type "double3" 3.2015621187164243 -4.4408920985006262e-016 7.1088959579333421e-016 ;
	setAttr ".r" -type "double3" -5.3582200241402462e-030 7.5556611657448148e-030 1.7168396571918154e-014 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 102.6803834918198 ;
createNode joint -n "defaultName_IkJnt3" -p "defaultName_IkJnt2";
	setAttr ".t" -type "double3" 3.2015621187164243 -1.1102230246251565e-016 9.9920072216264049e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -114.77514056883193 ;
createNode joint -n "defaultName_IkJnt4" -p "defaultName_IkJnt3";
	setAttr ".t" -type "double3" 2.2360679774997898 9.9920072216264089e-016 7.2164496600635136e-016 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jot" -type "string" "xzy";
	setAttr ".jo" -type "double3" 0 0 -26.565051177077965 ;
createNode joint -n "defaultName_IkJnt5" -p "defaultName_IkJnt4";
	setAttr ".t" -type "double3" 2.0000000000000004 -3.3306690738754696e-016 -1.7763568394002505e-015 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" 180 -89.999999999999943 0 ;
createNode orientConstraint -n "defaultName_IkJnt3_orientConstraint1" -p "defaultName_IkJnt3";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".lr" -type "double3" 153.43494882292205 -89.999999999999943 0 ;
	setAttr ".o" -type "double3" -90.000000000000142 -63.43494882292206 -89.999999999999901 ;
	setAttr ".rsrr" -type "double3" 179.99999999999994 -180 -180 ;
	setAttr -k on ".w0";
createNode ikEffector -n "effector1" -p "defaultName_IkJnt2";
	setAttr ".v" no;
	setAttr ".hd" yes;
createNode parentConstraint -n "defaultName_JntGrp_parentConstraint1" -p "defaultName_JntGrp";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_BaseControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode transform -n "defaultName_BaseControl" -p "defaultName_Grp";
	addAttr -ci true -sn "fkIk" -ln "fkIk" -dv 1 -min 0 -max 1 -at "double";
	setAttr -k on ".fkIk";
createNode nurbsCurve -n "defaultName_BaseControlShape" -p "defaultName_BaseControl";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		0.78361162489122504 4.7982373409884682e-017 -0.78361162489122382
		-1.2643170607829326e-016 6.7857323231109134e-017 -1.1081941875543879
		-0.78361162489122427 4.7982373409884713e-017 -0.78361162489122427
		-1.1081941875543879 1.9663354616187859e-032 -3.2112695072372299e-016
		-0.78361162489122449 -4.7982373409884694e-017 0.78361162489122405
		-3.3392053635905195e-016 -6.7857323231109146e-017 1.1081941875543881
		0.78361162489122382 -4.7982373409884719e-017 0.78361162489122438
		1.1081941875543879 -3.6446300679047921e-032 5.9521325992805852e-016
		0.78361162489122504 4.7982373409884682e-017 -0.78361162489122382
		-1.2643170607829326e-016 6.7857323231109134e-017 -1.1081941875543879
		-0.78361162489122427 4.7982373409884713e-017 -0.78361162489122427
		;
createNode nurbsCurve -n "curveShape21" -p "defaultName_BaseControl";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		1.0934459999999999 0 -0.092806799999999995
		1.4702949999999999 0 -0.091131000000000004
		1.4709220000000001 0 -0.232016
		1.725266 0 0.0016955399999999999
		1.468853 0 0.23313600000000001
		1.4694799999999999 0 0.092250700000000005
		1.098473 0 0.0905749
		1.0934459999999999 0 -0.092806799999999995
		;
createNode nurbsCurve -n "curveShape2" -p "defaultName_BaseControl";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		-0.092806799999999759 0 -1.0934459999999999
		-0.091130999999999671 0 -1.4702949999999999
		-0.23201599999999967 0 -1.4709220000000001
		0.0016955400000003831 0 -1.725266
		0.23313600000000034 0 -1.468853
		0.092250700000000338 0 -1.4694799999999999
		0.09057490000000025 0 -1.098473
		-0.092806799999999759 0 -1.0934459999999999
		;
createNode nurbsCurve -n "curveShape3" -p "defaultName_BaseControl";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		-1.0934459999999999 0 0.092806799999999856
		-1.4702949999999999 0 0.091130999999999823
		-1.4709220000000001 0 0.23201599999999983
		-1.725266 0 -0.0016955400000002111
		-1.468853 0 -0.23313600000000018
		-1.4694799999999999 0 -0.092250700000000185
		-1.098473 0 -0.090574900000000139
		-1.0934459999999999 0 0.092806799999999856
		;
createNode nurbsCurve -n "curveShape4" -p "defaultName_BaseControl";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		0.092806799999999759 0 1.0934459999999999
		0.091130999999999671 0 1.4702949999999999
		0.23201599999999967 0 1.4709220000000001
		-0.0016955400000003831 0 1.725266
		-0.23313600000000034 0 1.468853
		-0.092250700000000338 0 1.4694799999999999
		-0.09057490000000025 0 1.098473
		0.092806799999999759 0 1.0934459999999999
		;
createNode transform -n "defaultName_IkControl" -p "defaultName_BaseControl";
	setAttr ".uoc" yes;
	setAttr ".oc" 5;
	setAttr ".rp" -type "double3" -1.4455659365412672e-015 0.99999999999999911 4.4408920985006262e-016 ;
	setAttr ".sp" -type "double3" -1.4455659365412672e-015 0.99999999999999911 4.4408920985006262e-016 ;
createNode nurbsCurve -n "defaultName_IkControlShape" -p "defaultName_IkControl";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 5;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		0.49999999999999856 1.4999999999999991 -0.49999999999999944
		-0.50000000000000144 1.4999999999999991 -0.49999999999999967
		-0.50000000000000144 0.49999999999999911 -0.49999999999999967
		0.49999999999999856 0.49999999999999911 -0.49999999999999944
		0.49999999999999856 1.4999999999999991 -0.49999999999999944
		;
createNode nurbsCurve -n "defaultName_IkControlShape1" -p "defaultName_IkControl";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 5;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		0.49999999999999856 1.4999999999999991 0.50000000000000044
		0.49999999999999856 1.4999999999999991 -0.49999999999999956
		0.49999999999999856 0.49999999999999911 -0.49999999999999956
		0.49999999999999856 0.49999999999999911 0.50000000000000044
		0.49999999999999856 1.4999999999999991 0.50000000000000044
		;
createNode nurbsCurve -n "defaultName_IkControlShape2" -p "defaultName_IkControl";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 5;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		-0.50000000000000144 1.4999999999999991 0.50000000000000044
		-0.50000000000000144 1.4999999999999991 -0.49999999999999956
		-0.50000000000000144 0.49999999999999911 -0.49999999999999956
		-0.50000000000000144 0.49999999999999911 0.50000000000000044
		-0.50000000000000144 1.4999999999999991 0.50000000000000044
		;
createNode nurbsCurve -n "defaultName_IkControlShape3" -p "defaultName_IkControl";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 5;
	setAttr ".cc" -type "nurbsCurve" 
		1 4 0 no 3
		5 0 1 2 3 4
		5
		0.49999999999999856 1.4999999999999991 0.50000000000000056
		-0.50000000000000144 1.4999999999999991 0.50000000000000033
		-0.50000000000000144 0.49999999999999911 0.50000000000000033
		0.49999999999999856 0.49999999999999911 0.50000000000000056
		0.49999999999999856 1.4999999999999991 0.50000000000000056
		;
createNode transform -n "defaultName_Fk1ControlGrp" -p "defaultName_BaseControl";
	setAttr ".t" -type "double3" 0 5 0 ;
	setAttr ".r" -type "double3" -90.000000000000028 -51.340191745909905 -90.000000000000028 ;
createNode transform -n "defaultName_Fk1Control" -p "defaultName_Fk1ControlGrp";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
createNode nurbsCurve -n "defaultName_Fk1ControlShape" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		5.0694121194813776e-017 0.48975726555701488 -0.48975726555701565
		-8.1792357683434938e-033 0.69262136722149248 7.9019816298933285e-017
		-5.0694121194813733e-017 0.48975726555701515 0.48975726555701515
		-7.1692313726290948e-017 2.0070434420232687e-016 0.69262136722149248
		-5.0694121194813745e-017 -0.48975726555701504 0.48975726555701532
		-2.1602293281410661e-032 -0.69262136722149259 2.0870033522440747e-016
		5.0694121194813702e-017 -0.48975726555701526 -0.48975726555701488
		7.1692313726290948e-017 -3.7200828745503657e-016 -0.69262136722149248
		5.0694121194813776e-017 0.48975726555701488 -0.48975726555701565
		-8.1792357683434938e-033 0.69262136722149248 7.9019816298933285e-017
		-5.0694121194813733e-017 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "defaultName_Fk1ControlShape1" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		3.16954649752926 0.48975726555701488 -0.48975726555701565
		3.16954649752926 0.69262136722149248 7.9019816298933285e-017
		3.16954649752926 0.48975726555701515 0.48975726555701515
		3.16954649752926 2.0070434420232687e-016 0.69262136722149248
		3.16954649752926 -0.48975726555701504 0.48975726555701532
		3.16954649752926 -0.69262136722149259 2.0870033522440747e-016
		3.16954649752926 -0.48975726555701526 -0.48975726555701488
		3.16954649752926 -3.7200828745503657e-016 -0.69262136722149248
		3.16954649752926 0.48975726555701488 -0.48975726555701565
		3.16954649752926 0.69262136722149248 7.9019816298933285e-017
		3.16954649752926 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "curveShape1" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0.625 0
		1.0565154991764201 0.625 0
		2.1130309983528401 0.625 0
		3.16954649752926 0.625 0
		;
createNode nurbsCurve -n "curveShape2" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0
		1.0565154991764201 0 0
		2.1130309983528401 0 0
		3.16954649752926 0 0
		;
createNode nurbsCurve -n "curveShape3" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 -0.625
		1.0565154991764201 0 -0.625
		2.1130309983528401 0 -0.625
		3.16954649752926 0 -0.625
		;
createNode nurbsCurve -n "curveShape4" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0.625
		1.0565154991764201 0 0.625
		2.1130309983528401 0 0.625
		3.16954649752926 0 0.625
		;
createNode nurbsCurve -n "curveShape5" -p "defaultName_Fk1Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 -0.625 0
		1.0565154991764201 -0.625 0
		2.1130309983528401 -0.625 0
		3.16954649752926 -0.625 0
		;
createNode transform -n "defaultName_Fk2ControlGrp" -p "defaultName_Fk1Control";
	setAttr ".t" -type "double3" 3.2015621187164243 -4.4408920985006262e-016 1.4217791915866688e-015 ;
	setAttr ".r" -type "double3" 8.53319548685336e-015 1.9548775115336714e-014 102.6803834918198 ;
createNode transform -n "defaultName_Fk2Control" -p "defaultName_Fk2ControlGrp";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
createNode nurbsCurve -n "defaultName_Fk2ControlShape" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		5.0694121194813776e-017 0.48975726555701488 -0.48975726555701565
		-8.1792357683434938e-033 0.69262136722149248 7.9019816298933285e-017
		-5.0694121194813733e-017 0.48975726555701515 0.48975726555701515
		-7.1692313726290948e-017 2.0070434420232687e-016 0.69262136722149248
		-5.0694121194813745e-017 -0.48975726555701504 0.48975726555701532
		-2.1602293281410661e-032 -0.69262136722149259 2.0870033522440747e-016
		5.0694121194813702e-017 -0.48975726555701526 -0.48975726555701488
		7.1692313726290948e-017 -3.7200828745503657e-016 -0.69262136722149248
		5.0694121194813776e-017 0.48975726555701488 -0.48975726555701565
		-8.1792357683434938e-033 0.69262136722149248 7.9019816298933285e-017
		-5.0694121194813733e-017 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "defaultName_Fk2ControlShape1" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		3.16954649752926 0.48975726555701488 -0.48975726555701565
		3.16954649752926 0.69262136722149248 7.9019816298933285e-017
		3.16954649752926 0.48975726555701515 0.48975726555701515
		3.16954649752926 2.0070434420232687e-016 0.69262136722149248
		3.16954649752926 -0.48975726555701504 0.48975726555701532
		3.16954649752926 -0.69262136722149259 2.0870033522440747e-016
		3.16954649752926 -0.48975726555701526 -0.48975726555701488
		3.16954649752926 -3.7200828745503657e-016 -0.69262136722149248
		3.16954649752926 0.48975726555701488 -0.48975726555701565
		3.16954649752926 0.69262136722149248 7.9019816298933285e-017
		3.16954649752926 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "curveShape6" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0.625 0
		1.0565154991764201 0.625 0
		2.1130309983528401 0.625 0
		3.16954649752926 0.625 0
		;
createNode nurbsCurve -n "curveShape7" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0
		1.0565154991764201 0 0
		2.1130309983528401 0 0
		3.16954649752926 0 0
		;
createNode nurbsCurve -n "curveShape8" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 -0.625
		1.0565154991764201 0 -0.625
		2.1130309983528401 0 -0.625
		3.16954649752926 0 -0.625
		;
createNode nurbsCurve -n "curveShape9" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0.625
		1.0565154991764201 0 0.625
		2.1130309983528401 0 0.625
		3.16954649752926 0 0.625
		;
createNode nurbsCurve -n "curveShape10" -p "defaultName_Fk2Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 -0.625 0
		1.0565154991764201 -0.625 0
		2.1130309983528401 -0.625 0
		3.16954649752926 -0.625 0
		;
createNode transform -n "defaultName_Fk3ControlGrp" -p "defaultName_Fk2Control";
	setAttr ".t" -type "double3" 3.2015621187164234 0 1.0165394927917458e-015 ;
	setAttr ".r" -type "double3" -4.0326025921135681e-014 -1.494714054215524e-015 -114.77514056883193 ;
	setAttr ".s" -type "double3" 1 0.99999999999999989 1 ;
createNode transform -n "defaultName_Fk3Control" -p "defaultName_Fk3ControlGrp";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
createNode nurbsCurve -n "defaultName_Fk3ControlShape" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		3.5406310059872636e-017 0.48975726555701488 -0.48975726555701565
		-5.7126260568532599e-033 0.69262136722149248 7.9019816298933285e-017
		-3.5406310059872605e-017 0.48975726555701515 0.48975726555701515
		-5.007208388025879e-017 2.0070434420232687e-016 0.69262136722149248
		-3.5406310059872611e-017 -0.48975726555701504 0.48975726555701532
		-1.5087696085836823e-032 -0.69262136722149259 2.0870033522440747e-016
		3.540631005987258e-017 -0.48975726555701526 -0.48975726555701488
		5.007208388025879e-017 -3.7200828745503657e-016 -0.69262136722149248
		3.5406310059872636e-017 0.48975726555701488 -0.48975726555701565
		-5.7126260568532599e-033 0.69262136722149248 7.9019816298933285e-017
		-3.5406310059872605e-017 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "defaultName_Fk3ControlShape1" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		2.2137072977247922 0.48975726555701488 -0.48975726555701565
		2.2137072977247922 0.69262136722149248 7.9019816298933285e-017
		2.2137072977247922 0.48975726555701515 0.48975726555701515
		2.2137072977247922 2.0070434420232687e-016 0.69262136722149248
		2.2137072977247922 -0.48975726555701504 0.48975726555701532
		2.2137072977247922 -0.69262136722149259 2.0870033522440747e-016
		2.2137072977247922 -0.48975726555701526 -0.48975726555701488
		2.2137072977247922 -3.7200828745503657e-016 -0.69262136722149248
		2.2137072977247922 0.48975726555701488 -0.48975726555701565
		2.2137072977247922 0.69262136722149248 7.9019816298933285e-017
		2.2137072977247922 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "curveShape11" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0.625 0
		0.73790243257493071 0.625 0
		1.4758048651498614 0.625 0
		2.2137072977247922 0.625 0
		;
createNode nurbsCurve -n "curveShape12" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0
		0.73790243257493071 0 0
		1.4758048651498614 0 0
		2.2137072977247922 0 0
		;
createNode nurbsCurve -n "curveShape13" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 -0.625
		0.73790243257493071 0 -0.625
		1.4758048651498614 0 -0.625
		2.2137072977247922 0 -0.625
		;
createNode nurbsCurve -n "curveShape14" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0.625
		0.73790243257493071 0 0.625
		1.4758048651498614 0 0.625
		2.2137072977247922 0 0.625
		;
createNode nurbsCurve -n "curveShape15" -p "defaultName_Fk3Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 -0.625 0
		0.73790243257493071 -0.625 0
		1.4758048651498614 -0.625 0
		2.2137072977247922 -0.625 0
		;
createNode transform -n "defaultName_Fk4ControlGrp" -p "defaultName_Fk3Control";
	setAttr ".t" -type "double3" 2.2360679774997894 1.6653345369377348e-015 1.1811223876776538e-015 ;
	setAttr ".r" -type "double3" 2.3171402473373329e-014 -8.0095817793627335e-016 -26.565051177077965 ;
	setAttr ".s" -type "double3" 0.99999999999999956 0.99999999999999967 1 ;
createNode transform -n "defaultName_Fk4Control" -p "defaultName_Fk4ControlGrp";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
createNode nurbsCurve -n "defaultName_Fk4ControlShape" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		3.1668366450523946e-017 0.48975726555701488 -0.48975726555701565
		-5.1095280772641873e-033 0.69262136722149248 7.9019816298933285e-017
		-3.1668366450523915e-017 0.48975726555701515 0.48975726555701515
		-4.4785833332532037e-017 2.0070434420232687e-016 0.69262136722149248
		-3.1668366450523928e-017 -0.48975726555701504 0.48975726555701532
		-1.3494845628715455e-032 -0.69262136722149259 2.0870033522440747e-016
		3.1668366450523897e-017 -0.48975726555701526 -0.48975726555701488
		4.4785833332532037e-017 -3.7200828745503657e-016 -0.69262136722149248
		3.1668366450523946e-017 0.48975726555701488 -0.48975726555701565
		-5.1095280772641873e-033 0.69262136722149248 7.9019816298933285e-017
		-3.1668366450523915e-017 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "defaultName_Fk4ControlShape1" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 8 2 no 3
		13 -2 -1 0 1 2 3 4 5 6 7 8 9 10
		11
		1.9800000000000004 0.48975726555701488 -0.48975726555701565
		1.9800000000000004 0.69262136722149248 7.9019816298933285e-017
		1.9800000000000004 0.48975726555701515 0.48975726555701515
		1.9800000000000004 2.0070434420232687e-016 0.69262136722149248
		1.9800000000000004 -0.48975726555701504 0.48975726555701532
		1.9800000000000004 -0.69262136722149259 2.0870033522440747e-016
		1.9800000000000004 -0.48975726555701526 -0.48975726555701488
		1.9800000000000004 -3.7200828745503657e-016 -0.69262136722149248
		1.9800000000000004 0.48975726555701488 -0.48975726555701565
		1.9800000000000004 0.69262136722149248 7.9019816298933285e-017
		1.9800000000000004 0.48975726555701515 0.48975726555701515
		;
createNode nurbsCurve -n "curveShape16" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0.625 0
		0.66000000000000014 0.625 0
		1.3200000000000003 0.625 0
		1.9800000000000004 0.625 0
		;
createNode nurbsCurve -n "curveShape17" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0
		0.66000000000000014 0 0
		1.3200000000000003 0 0
		1.9800000000000004 0 0
		;
createNode nurbsCurve -n "curveShape18" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 -0.625
		0.66000000000000014 0 -0.625
		1.3200000000000003 0 -0.625
		1.9800000000000004 0 -0.625
		;
createNode nurbsCurve -n "curveShape19" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 0 0.625
		0.66000000000000014 0 0.625
		1.3200000000000003 0 0.625
		1.9800000000000004 0 0.625
		;
createNode nurbsCurve -n "curveShape20" -p "defaultName_Fk4Control";
	setAttr -k off ".v";
	setAttr ".uoc" yes;
	setAttr ".oc" 7;
	setAttr ".cc" -type "nurbsCurve" 
		3 1 0 no 3
		6 0 0 0 1 1 1
		4
		0 -0.625 0
		0.66000000000000014 -0.625 0
		1.3200000000000003 -0.625 0
		1.9800000000000004 -0.625 0
		;
createNode ikHandle -n "defaultName_Ik" -p "defaultName_Grp";
	setAttr ".roc" yes;
createNode poleVectorConstraint -n "defaultName_Ik_poleVectorConstraint1" -p "defaultName_Ik";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_PoleVecControlW0" -bt "W000" 
		-dv 1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 5.782263746165069e-016 -1.9999999999999996 4.5 ;
	setAttr -k on ".w0";
createNode pointConstraint -n "defaultName_Ik_pointConstraint1" -p "defaultName_Ik";
	addAttr -ci true -k true -sn "w0" -ln "defaultName_IkControlW0" -bt "W000" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -1.4455659365412672e-015 0.99999999999999911 4.4408920985006262e-016 ;
	setAttr -k on ".w0";
createNode transform -n "defaultName_PoleVecControlGrp" -p "defaultName_Grp";
	setAttr ".t" -type "double3" 5.782263746165069e-016 3.0000000000000004 4.5 ;
createNode transform -n "defaultName_PoleVecControl" -p "defaultName_PoleVecControlGrp";
createNode nurbsCurve -n "defaultName_PoleVecControlShape" -p "defaultName_PoleVecControl";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode nurbsCurve -n "defaultName_PoleVecControlShape1" -p "defaultName_PoleVecControl";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode nurbsCurve -n "defaultName_PoleVecControlShape2" -p "defaultName_PoleVecControl";
	setAttr -k off ".v";
	setAttr ".tw" yes;
createNode lightLinker -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n"
		+ "            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n"
		+ "                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n"
		+ "                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n"
		+ "            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n"
		+ "            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n"
		+ "                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n"
		+ "            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n"
		+ "            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n"
		+ "                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -constrainDrag 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n"
		+ "                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -constrainDrag 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n"
		+ "                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n"
		+ "                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n"
		+ "                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" (localizedPanelLabel(\"Multilister\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" (localizedPanelLabel(\"Devices\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" (localizedPanelLabel(\"Web Browser\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 20 100 -ps 2 80 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode makeNurbCircle -n "makeNurbCircle1";
	setAttr ".nr" -type "double3" 0 1 0 ;
createNode makeNurbCircle -n "makeNurbCircle2";
createNode makeNurbCircle -n "makeNurbCircle3";
	setAttr ".nr" -type "double3" 1 0 0 ;
createNode ikRPsolver -n "ikRPsolver";
createNode animCurveUU -n "defaultName_Jnt0_orientConstraint1_defaultName_IkJnt1W0";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 0 1 1;
createNode animCurveUU -n "defaultName_Jnt0_orientConstraint1_defaultName_FkJnt1W1";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 1 1 0;
createNode animCurveUU -n "defaultName_Jnt1_orientConstraint1_defaultName_IkJnt2W0";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 0 1 1;
createNode animCurveUU -n "defaultName_Jnt1_orientConstraint1_defaultName_FkJnt2W1";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 1 1 0;
createNode animCurveUU -n "defaultName_Jnt2_orientConstraint1_defaultName_IkJnt3W0";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 0 1 1;
createNode animCurveUU -n "defaultName_Jnt2_orientConstraint1_defaultName_FkJnt3W1";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 1 1 0;
createNode animCurveUU -n "defaultName_Jnt3_orientConstraint1_defaultName_IkJnt4W0";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 0 1 1;
createNode animCurveUU -n "defaultName_Jnt3_orientConstraint1_defaultName_FkJnt4W1";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 1 1 0;
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "defaultName_JntGrp_parentConstraint1.ctx" "defaultName_JntGrp.tx";
connectAttr "defaultName_JntGrp_parentConstraint1.cty" "defaultName_JntGrp.ty";
connectAttr "defaultName_JntGrp_parentConstraint1.ctz" "defaultName_JntGrp.tz";
connectAttr "defaultName_JntGrp_parentConstraint1.crx" "defaultName_JntGrp.rx";
connectAttr "defaultName_JntGrp_parentConstraint1.cry" "defaultName_JntGrp.ry";
connectAttr "defaultName_JntGrp_parentConstraint1.crz" "defaultName_JntGrp.rz";
connectAttr "defaultName_Jnt0_orientConstraint1.crx" "defaultName_Jnt0.rx";
connectAttr "defaultName_Jnt0_orientConstraint1.cry" "defaultName_Jnt0.ry";
connectAttr "defaultName_Jnt0_orientConstraint1.crz" "defaultName_Jnt0.rz";
connectAttr "defaultName_Jnt0.s" "defaultName_Jnt1.is";
connectAttr "defaultName_Jnt1_orientConstraint1.crx" "defaultName_Jnt1.rx";
connectAttr "defaultName_Jnt1_orientConstraint1.cry" "defaultName_Jnt1.ry";
connectAttr "defaultName_Jnt1_orientConstraint1.crz" "defaultName_Jnt1.rz";
connectAttr "defaultName_Jnt1.s" "defaultName_Jnt2.is";
connectAttr "defaultName_Jnt2_orientConstraint1.crx" "defaultName_Jnt2.rx";
connectAttr "defaultName_Jnt2_orientConstraint1.cry" "defaultName_Jnt2.ry";
connectAttr "defaultName_Jnt2_orientConstraint1.crz" "defaultName_Jnt2.rz";
connectAttr "defaultName_Jnt2.s" "defaultName_Jnt3.is";
connectAttr "defaultName_Jnt3_orientConstraint1.crx" "defaultName_Jnt3.rx";
connectAttr "defaultName_Jnt3_orientConstraint1.cry" "defaultName_Jnt3.ry";
connectAttr "defaultName_Jnt3_orientConstraint1.crz" "defaultName_Jnt3.rz";
connectAttr "defaultName_Jnt3.s" "defaultName_Jnt4.is";
connectAttr "defaultName_Jnt3.ro" "defaultName_Jnt3_orientConstraint1.cro";
connectAttr "defaultName_Jnt3.pim" "defaultName_Jnt3_orientConstraint1.cpim";
connectAttr "defaultName_Jnt3.jo" "defaultName_Jnt3_orientConstraint1.cjo";
connectAttr "defaultName_IkJnt4.r" "defaultName_Jnt3_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_IkJnt4.ro" "defaultName_Jnt3_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_IkJnt4.pm" "defaultName_Jnt3_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_IkJnt4.jo" "defaultName_Jnt3_orientConstraint1.tg[0].tjo"
		;
connectAttr "defaultName_Jnt3_orientConstraint1.w0" "defaultName_Jnt3_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt4.r" "defaultName_Jnt3_orientConstraint1.tg[1].tr"
		;
connectAttr "defaultName_FkJnt4.ro" "defaultName_Jnt3_orientConstraint1.tg[1].tro"
		;
connectAttr "defaultName_FkJnt4.pm" "defaultName_Jnt3_orientConstraint1.tg[1].tpm"
		;
connectAttr "defaultName_FkJnt4.jo" "defaultName_Jnt3_orientConstraint1.tg[1].tjo"
		;
connectAttr "defaultName_Jnt3_orientConstraint1.w1" "defaultName_Jnt3_orientConstraint1.tg[1].tw"
		;
connectAttr "defaultName_Jnt3_orientConstraint1_defaultName_IkJnt4W0.o" "defaultName_Jnt3_orientConstraint1.w0"
		;
connectAttr "defaultName_Jnt3_orientConstraint1_defaultName_FkJnt4W1.o" "defaultName_Jnt3_orientConstraint1.w1"
		;
connectAttr "defaultName_Jnt2.ro" "defaultName_Jnt2_orientConstraint1.cro";
connectAttr "defaultName_Jnt2.pim" "defaultName_Jnt2_orientConstraint1.cpim";
connectAttr "defaultName_Jnt2.jo" "defaultName_Jnt2_orientConstraint1.cjo";
connectAttr "defaultName_IkJnt3.r" "defaultName_Jnt2_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_IkJnt3.ro" "defaultName_Jnt2_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_IkJnt3.pm" "defaultName_Jnt2_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_IkJnt3.jo" "defaultName_Jnt2_orientConstraint1.tg[0].tjo"
		;
connectAttr "defaultName_Jnt2_orientConstraint1.w0" "defaultName_Jnt2_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt3.r" "defaultName_Jnt2_orientConstraint1.tg[1].tr"
		;
connectAttr "defaultName_FkJnt3.ro" "defaultName_Jnt2_orientConstraint1.tg[1].tro"
		;
connectAttr "defaultName_FkJnt3.pm" "defaultName_Jnt2_orientConstraint1.tg[1].tpm"
		;
connectAttr "defaultName_FkJnt3.jo" "defaultName_Jnt2_orientConstraint1.tg[1].tjo"
		;
connectAttr "defaultName_Jnt2_orientConstraint1.w1" "defaultName_Jnt2_orientConstraint1.tg[1].tw"
		;
connectAttr "defaultName_Jnt2_orientConstraint1_defaultName_IkJnt3W0.o" "defaultName_Jnt2_orientConstraint1.w0"
		;
connectAttr "defaultName_Jnt2_orientConstraint1_defaultName_FkJnt3W1.o" "defaultName_Jnt2_orientConstraint1.w1"
		;
connectAttr "defaultName_Jnt1.ro" "defaultName_Jnt1_orientConstraint1.cro";
connectAttr "defaultName_Jnt1.pim" "defaultName_Jnt1_orientConstraint1.cpim";
connectAttr "defaultName_Jnt1.jo" "defaultName_Jnt1_orientConstraint1.cjo";
connectAttr "defaultName_IkJnt2.r" "defaultName_Jnt1_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_IkJnt2.ro" "defaultName_Jnt1_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_IkJnt2.pm" "defaultName_Jnt1_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_IkJnt2.jo" "defaultName_Jnt1_orientConstraint1.tg[0].tjo"
		;
connectAttr "defaultName_Jnt1_orientConstraint1.w0" "defaultName_Jnt1_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt2.r" "defaultName_Jnt1_orientConstraint1.tg[1].tr"
		;
connectAttr "defaultName_FkJnt2.ro" "defaultName_Jnt1_orientConstraint1.tg[1].tro"
		;
connectAttr "defaultName_FkJnt2.pm" "defaultName_Jnt1_orientConstraint1.tg[1].tpm"
		;
connectAttr "defaultName_FkJnt2.jo" "defaultName_Jnt1_orientConstraint1.tg[1].tjo"
		;
connectAttr "defaultName_Jnt1_orientConstraint1.w1" "defaultName_Jnt1_orientConstraint1.tg[1].tw"
		;
connectAttr "defaultName_Jnt1_orientConstraint1_defaultName_IkJnt2W0.o" "defaultName_Jnt1_orientConstraint1.w0"
		;
connectAttr "defaultName_Jnt1_orientConstraint1_defaultName_FkJnt2W1.o" "defaultName_Jnt1_orientConstraint1.w1"
		;
connectAttr "defaultName_Jnt0.ro" "defaultName_Jnt0_orientConstraint1.cro";
connectAttr "defaultName_Jnt0.pim" "defaultName_Jnt0_orientConstraint1.cpim";
connectAttr "defaultName_Jnt0.jo" "defaultName_Jnt0_orientConstraint1.cjo";
connectAttr "defaultName_IkJnt1.r" "defaultName_Jnt0_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_IkJnt1.ro" "defaultName_Jnt0_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_IkJnt1.pm" "defaultName_Jnt0_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_IkJnt1.jo" "defaultName_Jnt0_orientConstraint1.tg[0].tjo"
		;
connectAttr "defaultName_Jnt0_orientConstraint1.w0" "defaultName_Jnt0_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt1.r" "defaultName_Jnt0_orientConstraint1.tg[1].tr"
		;
connectAttr "defaultName_FkJnt1.ro" "defaultName_Jnt0_orientConstraint1.tg[1].tro"
		;
connectAttr "defaultName_FkJnt1.pm" "defaultName_Jnt0_orientConstraint1.tg[1].tpm"
		;
connectAttr "defaultName_FkJnt1.jo" "defaultName_Jnt0_orientConstraint1.tg[1].tjo"
		;
connectAttr "defaultName_Jnt0_orientConstraint1.w1" "defaultName_Jnt0_orientConstraint1.tg[1].tw"
		;
connectAttr "defaultName_Jnt0_orientConstraint1_defaultName_IkJnt1W0.o" "defaultName_Jnt0_orientConstraint1.w0"
		;
connectAttr "defaultName_Jnt0_orientConstraint1_defaultName_FkJnt1W1.o" "defaultName_Jnt0_orientConstraint1.w1"
		;
connectAttr "defaultName_FkJnt1_orientConstraint1.crx" "defaultName_FkJnt1.rx";
connectAttr "defaultName_FkJnt1_orientConstraint1.cry" "defaultName_FkJnt1.ry";
connectAttr "defaultName_FkJnt1_orientConstraint1.crz" "defaultName_FkJnt1.rz";
connectAttr "defaultName_FkJnt1.s" "defaultName_FkJnt2.is";
connectAttr "defaultName_FkJnt2_orientConstraint1.crx" "defaultName_FkJnt2.rx";
connectAttr "defaultName_FkJnt2_orientConstraint1.cry" "defaultName_FkJnt2.ry";
connectAttr "defaultName_FkJnt2_orientConstraint1.crz" "defaultName_FkJnt2.rz";
connectAttr "defaultName_FkJnt2.s" "defaultName_FkJnt3.is";
connectAttr "defaultName_FkJnt3_orientConstraint1.crx" "defaultName_FkJnt3.rx";
connectAttr "defaultName_FkJnt3_orientConstraint1.cry" "defaultName_FkJnt3.ry";
connectAttr "defaultName_FkJnt3_orientConstraint1.crz" "defaultName_FkJnt3.rz";
connectAttr "defaultName_FkJnt3.s" "defaultName_FkJnt4.is";
connectAttr "defaultName_FkJnt4_orientConstraint1.crx" "defaultName_FkJnt4.rx";
connectAttr "defaultName_FkJnt4_orientConstraint1.cry" "defaultName_FkJnt4.ry";
connectAttr "defaultName_FkJnt4_orientConstraint1.crz" "defaultName_FkJnt4.rz";
connectAttr "defaultName_FkJnt4.s" "defaultName_FkJnt5.is";
connectAttr "defaultName_FkJnt4.ro" "defaultName_FkJnt4_orientConstraint1.cro";
connectAttr "defaultName_FkJnt4.pim" "defaultName_FkJnt4_orientConstraint1.cpim"
		;
connectAttr "defaultName_FkJnt4.jo" "defaultName_FkJnt4_orientConstraint1.cjo";
connectAttr "defaultName_Fk4Control.r" "defaultName_FkJnt4_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_Fk4Control.ro" "defaultName_FkJnt4_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_Fk4Control.pm" "defaultName_FkJnt4_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_FkJnt4_orientConstraint1.w0" "defaultName_FkJnt4_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt3.ro" "defaultName_FkJnt3_orientConstraint1.cro";
connectAttr "defaultName_FkJnt3.pim" "defaultName_FkJnt3_orientConstraint1.cpim"
		;
connectAttr "defaultName_FkJnt3.jo" "defaultName_FkJnt3_orientConstraint1.cjo";
connectAttr "defaultName_Fk3Control.r" "defaultName_FkJnt3_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_Fk3Control.ro" "defaultName_FkJnt3_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_Fk3Control.pm" "defaultName_FkJnt3_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_FkJnt3_orientConstraint1.w0" "defaultName_FkJnt3_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt2.ro" "defaultName_FkJnt2_orientConstraint1.cro";
connectAttr "defaultName_FkJnt2.pim" "defaultName_FkJnt2_orientConstraint1.cpim"
		;
connectAttr "defaultName_FkJnt2.jo" "defaultName_FkJnt2_orientConstraint1.cjo";
connectAttr "defaultName_Fk2Control.r" "defaultName_FkJnt2_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_Fk2Control.ro" "defaultName_FkJnt2_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_Fk2Control.pm" "defaultName_FkJnt2_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_FkJnt2_orientConstraint1.w0" "defaultName_FkJnt2_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_FkJnt1.ro" "defaultName_FkJnt1_orientConstraint1.cro";
connectAttr "defaultName_FkJnt1.pim" "defaultName_FkJnt1_orientConstraint1.cpim"
		;
connectAttr "defaultName_FkJnt1.jo" "defaultName_FkJnt1_orientConstraint1.cjo";
connectAttr "defaultName_Fk1Control.r" "defaultName_FkJnt1_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_Fk1Control.ro" "defaultName_FkJnt1_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_Fk1Control.pm" "defaultName_FkJnt1_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_FkJnt1_orientConstraint1.w0" "defaultName_FkJnt1_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_IkJnt1.s" "defaultName_IkJnt2.is";
connectAttr "defaultName_IkJnt2.s" "defaultName_IkJnt3.is";
connectAttr "defaultName_IkJnt3_orientConstraint1.crx" "defaultName_IkJnt3.rx";
connectAttr "defaultName_IkJnt3_orientConstraint1.cry" "defaultName_IkJnt3.ry";
connectAttr "defaultName_IkJnt3_orientConstraint1.crz" "defaultName_IkJnt3.rz";
connectAttr "defaultName_IkJnt3.s" "defaultName_IkJnt4.is";
connectAttr "defaultName_IkJnt4.s" "defaultName_IkJnt5.is";
connectAttr "defaultName_IkJnt3.ro" "defaultName_IkJnt3_orientConstraint1.cro";
connectAttr "defaultName_IkJnt3.pim" "defaultName_IkJnt3_orientConstraint1.cpim"
		;
connectAttr "defaultName_IkJnt3.jo" "defaultName_IkJnt3_orientConstraint1.cjo";
connectAttr "defaultName_IkControl.r" "defaultName_IkJnt3_orientConstraint1.tg[0].tr"
		;
connectAttr "defaultName_IkControl.ro" "defaultName_IkJnt3_orientConstraint1.tg[0].tro"
		;
connectAttr "defaultName_IkControl.pm" "defaultName_IkJnt3_orientConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_IkJnt3_orientConstraint1.w0" "defaultName_IkJnt3_orientConstraint1.tg[0].tw"
		;
connectAttr "defaultName_IkJnt3.tx" "effector1.tx";
connectAttr "defaultName_IkJnt3.ty" "effector1.ty";
connectAttr "defaultName_IkJnt3.tz" "effector1.tz";
connectAttr "defaultName_JntGrp.ro" "defaultName_JntGrp_parentConstraint1.cro";
connectAttr "defaultName_JntGrp.pim" "defaultName_JntGrp_parentConstraint1.cpim"
		;
connectAttr "defaultName_JntGrp.rp" "defaultName_JntGrp_parentConstraint1.crp";
connectAttr "defaultName_JntGrp.rpt" "defaultName_JntGrp_parentConstraint1.crt";
connectAttr "defaultName_BaseControl.t" "defaultName_JntGrp_parentConstraint1.tg[0].tt"
		;
connectAttr "defaultName_BaseControl.rp" "defaultName_JntGrp_parentConstraint1.tg[0].trp"
		;
connectAttr "defaultName_BaseControl.rpt" "defaultName_JntGrp_parentConstraint1.tg[0].trt"
		;
connectAttr "defaultName_BaseControl.r" "defaultName_JntGrp_parentConstraint1.tg[0].tr"
		;
connectAttr "defaultName_BaseControl.ro" "defaultName_JntGrp_parentConstraint1.tg[0].tro"
		;
connectAttr "defaultName_BaseControl.s" "defaultName_JntGrp_parentConstraint1.tg[0].ts"
		;
connectAttr "defaultName_BaseControl.pm" "defaultName_JntGrp_parentConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_JntGrp_parentConstraint1.w0" "defaultName_JntGrp_parentConstraint1.tg[0].tw"
		;
connectAttr "defaultName_IkJnt1.msg" "defaultName_Ik.hsj";
connectAttr "effector1.hp" "defaultName_Ik.hee";
connectAttr "ikRPsolver.msg" "defaultName_Ik.hsv";
connectAttr "defaultName_Ik_poleVectorConstraint1.ctx" "defaultName_Ik.pvx";
connectAttr "defaultName_Ik_poleVectorConstraint1.cty" "defaultName_Ik.pvy";
connectAttr "defaultName_Ik_poleVectorConstraint1.ctz" "defaultName_Ik.pvz";
connectAttr "defaultName_Ik_pointConstraint1.ctx" "defaultName_Ik.tx";
connectAttr "defaultName_Ik_pointConstraint1.cty" "defaultName_Ik.ty";
connectAttr "defaultName_Ik_pointConstraint1.ctz" "defaultName_Ik.tz";
connectAttr "defaultName_Ik.pim" "defaultName_Ik_poleVectorConstraint1.cpim";
connectAttr "defaultName_IkJnt1.pm" "defaultName_Ik_poleVectorConstraint1.ps";
connectAttr "defaultName_IkJnt1.t" "defaultName_Ik_poleVectorConstraint1.crp";
connectAttr "defaultName_PoleVecControl.t" "defaultName_Ik_poleVectorConstraint1.tg[0].tt"
		;
connectAttr "defaultName_PoleVecControl.rp" "defaultName_Ik_poleVectorConstraint1.tg[0].trp"
		;
connectAttr "defaultName_PoleVecControl.rpt" "defaultName_Ik_poleVectorConstraint1.tg[0].trt"
		;
connectAttr "defaultName_PoleVecControl.pm" "defaultName_Ik_poleVectorConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_Ik_poleVectorConstraint1.w0" "defaultName_Ik_poleVectorConstraint1.tg[0].tw"
		;
connectAttr "defaultName_Ik.pim" "defaultName_Ik_pointConstraint1.cpim";
connectAttr "defaultName_Ik.rp" "defaultName_Ik_pointConstraint1.crp";
connectAttr "defaultName_Ik.rpt" "defaultName_Ik_pointConstraint1.crt";
connectAttr "defaultName_IkControl.t" "defaultName_Ik_pointConstraint1.tg[0].tt"
		;
connectAttr "defaultName_IkControl.rp" "defaultName_Ik_pointConstraint1.tg[0].trp"
		;
connectAttr "defaultName_IkControl.rpt" "defaultName_Ik_pointConstraint1.tg[0].trt"
		;
connectAttr "defaultName_IkControl.pm" "defaultName_Ik_pointConstraint1.tg[0].tpm"
		;
connectAttr "defaultName_Ik_pointConstraint1.w0" "defaultName_Ik_pointConstraint1.tg[0].tw"
		;
connectAttr "makeNurbCircle3.oc" "defaultName_PoleVecControlShape.cr";
connectAttr "makeNurbCircle1.oc" "defaultName_PoleVecControlShape1.cr";
connectAttr "makeNurbCircle2.oc" "defaultName_PoleVecControlShape2.cr";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[0].sllk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.slnk[0].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[1].sllk";
connectAttr ":initialParticleSE.msg" "lightLinker1.slnk[1].solk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt0_orientConstraint1_defaultName_IkJnt1W0.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt0_orientConstraint1_defaultName_FkJnt1W1.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt1_orientConstraint1_defaultName_IkJnt2W0.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt1_orientConstraint1_defaultName_FkJnt2W1.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt2_orientConstraint1_defaultName_IkJnt3W0.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt2_orientConstraint1_defaultName_FkJnt3W1.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt3_orientConstraint1_defaultName_IkJnt4W0.i"
		;
connectAttr "defaultName_BaseControl.fkIk" "defaultName_Jnt3_orientConstraint1_defaultName_FkJnt4W1.i"
		;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "ikRPsolver.msg" ":ikSystem.sol" -na;
// End of 2_end_legRig.ma
